albums: []
description: ''
franchises: []
link: product/19522
meta:
  added_date: 2025-02-18T06:54
  edited_date: 2025-02-18T06:56
  fetched_date: 2026-01-09T03:55
  ttl: 86400
  visitors: 125
name: 'Shachou Eiyuuden: The Eagle-Shooting Heroes'
name_real: 射鵰英雄傳
organizations: []
picture_full: https://media.vgm.io/products/22/19522/19522-1739890477.png
picture_small: https://thumb-media.vgm.io/products/22/19522/19522-1739890477.png
release_date: '2000-11-30'
releases:
- date: '2000-11-30'
  link: release/31239
  names:
    en: 'Shachou Eiyuuden: The Eagle-Shooting Heroes'
    ja: 射鵰英雄傳
    ja-latn: SHACHOU-EIYUU-DEN
  platform: Sony PlayStation
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/19522?perpage=99999
websites: {}
